package com.grkj.iscs.ble

import com.clj.fastble.callback.BleWriteCallback

abstract class CustomBleWriteCallback : BleWriteCallback() {
    open fun onPrompt(promptStr: String?) {}
    open fun onConnectPrompt(promptStr: String?) {}
    open fun onDisConnectPrompt(promptStr: String?) {}
}